{
  "verseBefore": "For seven days, no yeast must be found in your houses. Because anyone who eats yeasted bread, that person must be cut off from the congregation of Israel—among the sojourner or among the native of the land. ",
  "verseAfter": "For seven days, no yeast shall be found in your houses. Because anyone who eats yeasted bread, that person shall be cut off from the congregation of Israel—among the sojourner or among the native of the land. ",
  "tags": [
    "word_choice"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 12,
  "activeVerse": 19,
  "modifiedTimestamp": "2021-07-30T14:31:08.149Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 12,
      "verse": 19
    },
    "tool": "wordAlignment",
    "groupId": "chapter_12"
  }
}
